en:

  _locale: English

  access:
    denied:
      app:
        not_sub_manager: Access Denied for you are not SubManager for this app
        not_manager: Access Denied for you are not SubManager for this app
        not_authed_user: Access Denied for you are not User for this app
      object: Access Denied for you don't have permission for this object
      not_admin: Access Denied for you are not Admin
  account_settings: Account settings
  action: Action
  ad:
    ab_fx: FX
    banner_best_size: Banner Best Size
    best_size: Best size
    new_image: New image
    not_showing: Not showing
    picture_list: Picture List
    sec_place_holder: Enter 3 if 3 sec
    showing: Showing
    success_destroy_ad_image: Image successfully destroyed
    trans_unit_sec: sec
    transition_sec: Transition time
    update_banner: Update Banner
    widget_info_for_ad_image_size: "Best size with: %{best_size}"
  ad_banner: AD Banner
  add: Add
  add_item: Add item
  addthis_tools:
    add_to_bookmark: Add this to bookmark
  admin: Admin
  all_content: All Content
  all_file: All File
  all_member: All Member
  always_display_title: Always displayed in the title bar
  app_auth:
    list_setting_result: Authorization List
    assigning_manager:
      add_manager_fail: Manager successfully added
      add_manager_ok: Adding manager failed
    assigning_sub_manager:
      add_sub_manager_fail: Sub-manager successfully added
      add_sub_manager_ok: Adding sub-manager failed
    can_not_add_this_user: This user cannot be added
    delete_manager:
      fail: Removal of manager failed
      success: Manager successfully removed
    delete_sub_manager:
      fail: Removal of sub-manager failed
      success: Sub-manager successfully removed
    failed_no_user: Failed, no user
  approval:
    not_pass: Not pass
    not_pass_reason: Not pass reason
    pass: Pass
    setting: Approval setting
    stat: Approval status
    user_list: Unit
  approval_: Approval
  asset: Asset
  auth:
    add_manager: Add Manager
    add_sub_manager: Add SubManager
    add_to_block_list: Add to block List
    add_to_privilege_list: Add to privilege List
    all_member: All Member
    auth_by: - Authorized by %{user_display_name}
    by_role: By Role
    by_sub_role: By SubRole
  author: Author
  back: Back
  basic: Basic
  browse: Browse
  cancel: Cancel
  cant_delete_self: You can not delete yourself.
  cant_empty_star: Cannot be empty (*)
  cant_revoke_self_admin: You can not revoke your admin role yourself.
  categories: Categories
  category: Category
  category_auth: Category Authorization
  clear: Clear
  content: Content
  create:
    error:
      link: Error when creating link.
      page: Error when creating page.
    fail: Creation failed
    success:
      asset_category: Asset category was successfully created.
      link: Link was successfully created.
      page: Page was successfully created.
      user: User was successfully created.
  create_: Create
  data: Data
  dashboard:
    bulletin: Announcement
    news_bulletin: News
    page_context: Page
    web_link: Link
  dashboard_: Dashboard
  deadline: Deadline
  default_css: Default CSS
  delete: Delete
  delete_file: Delete file
  description: Description
  desktop: Desktop
  disable: Disable
  dots: ●●●●●●
  download: Download
  downloaded: Downloaded
  edit: Edit
  editing:
    asset: Editing asset
    design: Editing design
    link: Editing link
    page: Editing page
  email: Email
  enable: Enable
  enabled_for: Enabled for
  end: End
  end_date: End date
  errors:
    at_least_one: must at least have one value
  file: 
    size: File size
    type: File type
    upload: File upload
  file_: File
  file_type: File Type
  forgot_password: Forgot your password?
  frequency: Frequency
  help: Help
  hidden: Hidden
  hide: Hide
  hits: Hits
  homepage: Homepage
  horizontal: Horizontal
  hot: Hot
  image: Image
  info: Information
  intro: Introduction
  is_published: Is published
  item: Item
  key: Key
  last_modified: Last modified
  layout: Layout
  link: Link
  list:
    ad_banner: AdBanner list
    asset: Asset list
    info: User information list
    link: Link list
    purchase: Purchases list
    role: User roles list
    user: Users list
  list_: List
  list_lower: list
  login: Login
  logout: Logout
  mail:
    address: Address
    authentication: Authentication
    domain: Domain
    enable_starttls_auto: Enable Start TLS Auto
    password: Password
    port: Port
    setting: Mail settings
    tls: TLS
    user_name: User Name
    manager: Manager
  manager: Manager
  me: Me
  member: Member
  menu_enabled_for: Menu enabled for
  modal:
    close: Close
    preview: Preview
  module: Module
  module_authorization: Module Authorization
  more_plus: more+
  most_visited_page: Most Visited Page
  multilingual: Multilingual
  name: Name
  nccu_c:
    nccu_ldap_uid: NCCU LDAP Account
  new:
    asset: New asset
    banner: New banner
    design: New design
    link: New link
    page: New page
    user: New user
    info: New user information
    role: New user role
  news: News
  no_: "No"
  no_deadline: No deadline
  object_auth:
    a_object_must_have_only_one_object_auth_profile_for_each_action: ''
    list_title_of_users: authorization list
    new_object_auth: New authorization
  off_upcase: "OFF"
  on_upcase: "ON"
  options: Options
  or_lower: or
  organization: Organization
  page: Page
  page_part_kinds:
    module_widget: Plug-in Module Widget
    public_r_tag: System Widget
    text: Text Area
  passed: Approved
  password: Password
<<<<<<< HEAD
  pending: Pending
  picture: Picture
  postdate: Postdate
  posted_by: Posted by
  preview: Preview
  purchase: Purchase
=======
  register: Register
  remember_me: Remember me
  search_google: Search Google
  show: Show
  submit: Submit
  sure?: Are you sure?
  update: Update
  update_failed: Update failed
  view: View
  view_count: View count
  yes_: "Yes"
  addthis_tools:
    add_to_bookmark: Add this to bookmark
  all_content: All Content
  all_file: All File
  all_member: All Member
  content: Content
  data: Data
  file: File
  file_type: File Type
  hits: Hits
  item: Item
  member: Member
  module: Module
  most_visited_page: Most Visited Page
>>>>>>> various_bugs
  quantity: Quantity
  quick_edit: Quick edit
  recent_update: Recent Update
  referral_in_links: Referral in Links
  register: Register
  registered: Registered
  rejected: Rejected
  rejected_reason: 'Reason:'
  rejected_reason_empty:  "Approval rejected, no referencable information" 
  related_links: Related Links
  role: Role
  Roles: Roles
  ruling_site: Ruling Site
  search:
    domains: Google Search Domains
    not_found: "NOT FOUND"
    result_get: "Searched about '  %{search_word}  ' Found %{item_num} items"
    sitesearch: Google Site Search
    too_many: "Search about ' %{search_word} 'resulted more than %{exceed_num} items maybe try to search with more specific terms?"
    unit_get: "Listed items created by :%{unit_name}  Found %{item_num} items"
  search_nccu: Search NCCU
  setup_member: Member setup
  show: Show
  site:
    description: Site description
    description_help: ''
    footer: Site footer
    footer_help: ''
    info: Site information
    keywords: Site keywords
    keywords_help: ''
    language: Site language
    search: Site Search
    search_help: Please Enter the search argument for Google search.
    settings: Site setting
    sub_menu: Site sub-menu
    title: Site title
    title_help: ''
  site_: Site
  site_info: Site Info
  sitemap: Sitemap
  site_name: Site Name
  start: Start
  start_date: Start date
  statistics: Statistics
  status: Status
  structure: Structure
  sub_manager: SubManager
  subtitle: Subtitle
  submit: Submit
  submit_approval: Submit approval
  submit_user_list: Submit user list
  sure?: "Are you sure?"
  sys:
    can_not_display_due_to_no_context: "Can not display due to no context for English"
    limit_of_upload_file_size: "Upload file must be less than: %{best_size}"
    module_page_lang_not_support: "We are sorry, this page is not available for English"
    not_previewable: "Preview not support"
    preview_only_for_img: "Preview only supprt with file type: jpg, png, gif, bmp"
  system_info: System information
  tag_cloud: Tag cloud
  tags: Tags
  template: Template
  template_name: Template name
  text: Text
  theme: Theme
  themes: Themes
  title: Title
  top: Top
  total_visitors: Total Visitors
  traffic: Traffic
  type: Type
  unit_name: Unit name
  up_to_date: Up-to-date
  update:
    error:
      link: Error when updating link.
    fail: Update failed
    success:
      content: Content was successfully updated.
      link: Link was successfully updated.
      page: Page was successfully updated.
      user: User was successfully updated.
    success_: Successfully updated
  update_: Update
  update_at: Update at
  url: URL
  use_status: ''
  user: User
  version: Version
  vertical: Vertical
  view: View
  view_count: View count
  visitors_this_month: This month's visitors
  visitors_this_week: This week's visitors
  visitors_this_year: This year's visitors
  visitors_today: Today's visitors
  yes_: "Yes"

<<<<<<< HEAD
  nccu:
    date: Date
    file: File
    file_description: Description
    file_name: Name
    link_name: Name
    picture: Picture
    selected_file: File
=======
  errors:
    at_least_one: must at least have one value

  admin:
    access:
      denied:
        app:
          not_sub_manager: Access Denied for you are not SubManager for this app
          not_manager: Access Denied for you are not SubManager for this app
          not_authed_user: Access Denied for you are not User for this app
        not_admin: Access Denied for you are not Admin
        object: "Access Denied for you don't have permission for this object"
    action: Action
    ad_banner: AD Banner
    orbit_gallery: Gallery
    calendar: Calendar
    ad:
      sec_place_holder: Enter 3 if 3 sec
      ab_fx: FX
      all_banners: AdBanner list
      banner_best_size: Banner Best Size
      best_size: Best size
      new_banner: New banner
      new_image: New image
      showing: Showing
      not_showing: NotShowing
      picture_list: Picture List
      title: Title
      transition_sec: Transition time
      trans_unit_sec: sec
      update_banner: Update Banner
      widget_info_for_ad_image_size: "Best size with: %{best_size}"
    add: Add
    add_item: Add item
    add_language: Add language
    add_drop_down_item: +Add Menu Item
    admin: Admin
    action: Action
    all_articles: List
    always_display_title: Always displayed in the title bar
    announcement: Announcement
    asset: Asset
    assets:
        file: File
        album: Album
        video: Video
        book: Book
    attributes: Attributes
    author: Author
    calendar: Calendar
    gprs: GPRS
    cant_delete_self: You can not delete yourself.
    cant_revoke_self_admin: You can not revoke your admin role yourself.
    category: Category
    choose_file: Choose a file...
    class: Class
    content: Content
    create_error_link: Error when creating link.
    create_error_page: Error when creating page.
    create_success_home: Homepage was successfully created.
    create_success_layout: Layout was successfully created.
    create_success_link: Link was successfully created.
    create_success_page: Page was successfully created.
    create_success_snippet: Snippet was successfully created.
    create_success_user: User was successfully created.
    data: Data
    dashboard: Dashboard
    delete_language: Delete language
    description: Description
    design: Template
    disable_language: Disable language
    editing_home: Editing homepage
    editing_layout: Editing layout
    editing_link: Editing link
    editing_page: Editing page
    editing_snippet: Editing snippet
    editing_info: Editing user information
    editing_role: Editing user role
    email: Email
    enable_language: Enable language
    enabled_for: Enabled for
    file_name: Filename
    file_size: File size
    file_upload: File upload
    format: Format
    home: Home
    id: ID
    info: Information
    intro: Introduction
    is_published: Is published
    item: Item
    key: Key
    keywords: Keywords
    language: Language
    layout: Layout
    layout_name: Layout name
    links: Links
    link: Links
    list_assets: Assets list
    list_designs: Designs list
    list_items: Items list
    list_puchases: Purchases list
    list_snippets: Snippets list
    list_users: Users list
    list_infos: User information list
    list_roles: User roles list
    mail_address: Address
    mail_port: Port
    mail_domain: Domain
    mail_authentication: Authentication
    mail_user_name: User Name
    mail_password: Password
    mail_tls: TLS
    mail_enable_starttls_auto: Enable Start TLS Auto
    member: Member
    menu_enabled_for: Menu enabled for
    module:
      authorization: Module Authorization
    move_down: Move down
    move_up: Move up
    multilingual: Multilingual
    my_avatar: My Avatar
    no_home_page: You don't have a homepage
    no_layout: You don't have a layout
    name: Name
    nccu: NCCU Custom
    nccu_c:
      nccu_ldap_uid: NCCU LDAP Account
    new_asset: New asset
    new_component: New component
    new_design: New design
    new_home: New homepage
    new_layout: New layout
    new_link: New link
    new_page: New page
    new_snippet: New snippet
    new_user: New user
    new_info: New user information
    new_role: New user role
    news: News
    non_multilingual: Non multilingual
    object_auth:
      list_title_of_users: %{auth_title} Auth List
      update_done: Update done,reulst showing in list
      update_failed: Update failed
    options: Options
    orig_upload_file: Original filename
    page: Page
    page_context:
      edit: Edit
      ob_auth:
        edit: Category authorization
    page_part_kinds:
      text: Text Area
      public_r_tag: System Widget
      module_widget: Plug-in Module Widget
    position: Position
    published?: Published?
    purchase: Purchase
    registered: Registered
    role: Role
    roles: Roles
    setup_member: Member setup
    setup_translations: Translations setup
    setup_designs: Designs setup
    site: Site
    site_description: Site description
    site_footer: Site footer
    site_settings: Site Setting
    site_sub_menu: Site sub-menu
    site_title: Site title
    super_pages: Super pages
    structure: Structure
>>>>>>> various_bugs
    tags: Tags
    url: URL
<<<<<<< HEAD
=======
    user: User
    user_new_interface: 
      sys_basic_form: User system info
      password: Password
      password_confirmation: Password Confirmation
      email: User account
    user_role:
      auth:
        all_member: All Member
        manager: Manager
        sub_mamanger: SubManager
        by_role: By Role
        by_sub_role: By SubRole
        block_list: Block List
        privilege_list: Privilege List
        add_manager: Add Manager
        add_sub_manager: Add SubManager
        add_to_block_list: Add to block List
        add_to_privilege_list: Add to privilege List
        auth_by: -AuthBy %{user_display_name}
    info: User information
    panel: User panel
    role: User role
  
  dashboard:
    bulletin: Announcement
    news_bulletin: News
    page_context: Page
    web_link: Link

  panel:
    
  modal:
    close: Close
    preview: Preview
  sys:
    not_previewable: "Preview not support"
    limit_of_upload_file_size: "Upload file must be less than: %{best_size}"
    preview_only_for_img: "Preview only supprt with file type:jpg,png,gif,bmp"
    can_not_display_due_to_no_context: "Can not display due to no context for English"
    module_page_lang_not_support: "We are sorry, this page is not available for English"
  search:
    not_found: "NOT FOUND"
    domains: Google Search Domains
    site_search: Site Search
    sitesearch: Google Site Search
    site_setting_help: Please Enter the search argument for Google search.
    result_get: "Searched about '  %{search_word}  ' Found %{item_num} items"
    too_many: "Search about ' %{search_word} 'resulted more than %{exceed_num} items maybe try to search with more specific terms?"
    unit_get: "Listed items created by :%{unit_name}  Found %{item_num} items"
>>>>>>> various_bugs
